  <main class="site__content post--single" role="main">
	<article class="h-entry" role="article">
		<header class="entry__header wrap promo">
		      <a class="a--plain" href="{{ post.url }}">
        <h1 class="h1-post o--b">{{ post.title }}</h1>
        <span class="meta o--b ultra">{{ post.date | pretty }}</span>
      </a>
		</header>

		<div class="entry__content wrap e-content">
		{{ content }}
		</div>
	</article>
  </main>